<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin Version="1.0" MinorVersion="1900" >

  <!-- 기본 스킨 정보 -->
  <SkinInfo
		SkinName = "&lt;TouchSkin&gt;"
		SkinFileName = "touch.gps"
		SkinVersion = "1.9"
		Author   = "GOM && Company"
		LastUpdate = "2015/06"
		ScreenShot = ""
		Description = "Gomplayer Touch Skin"
	/>

  <!-- 메인 윈도우 스타일 -->
  <MainWindow
		Style="popup" <!-- 메인 창 속성 -->
  MinSize="860,486" <!-- 최소 사이즈 지정 -->
  />

  <!-- 스킨 콘트롤 -->
  <SkinWindow BkgndImage="" BkgndType = "tile"
   ResizeBorder="0"
   ClientCaption="0"
   PopupWindow="0" MoveParent="0"
   MinMaxSize="-1,-1,-1,-1"
   EnableDblClk="1"
   Transparent="100" Debug="0" Width="1280" Height="509" >

    <?Script
		/**********************************************************************************
		* 다국어 처리를 위해서 스킨에서 런타임에 텍스트를 바꾸기 위한 스크립트           *
		* 파일명, 툴팁, 컬러테마등의 변수 앞에 $ 를 붙이면 이 스크립트의 변수를 참조해서 *
		* 런타임에 바꿀수 있게 된다.. 2005/04                                            *
		**********************************************************************************/

		//파일명
		string FN_FILE_OPEN;	string FN_PREFERENCE;
		
		//툴팁
		// 언어 변수 선언
		string MENU_PLAY;	string MENU_SUB;	string MENU_VIDEO;	string MENU_AUDIO; string MENU_GESTURE;
		
		//제어창 
		string STATIC_SEEKTIME; string STATIC_SEEKTIMEBIG; string STATIC_PLAYRATE; string STATIC_TOUCHSKINDISABLE;
		string STATIC_SUBSIZE; string STATIC_SUBPOS; string STATIC_SUBFONT; string STATIC_SUBLANG; string STATIC_SUBSYNC;
		string STATIC_VIDEOEXPERT; string STATIC_BRIGHT; string STATIC_CONTRAST; string STATIC_SATURATION; string STATIC_SCREENSETTING; string STATIC_SCREENRATIO;
		string STATIC_SELECTAUDIO; string STATIC_EQACTIVE; string STATIC_AUDIOSYNC;
		string STATIC_TGONEVERT; string STATIC_TGONEHORZ; string STATIC_TGTWOVERT; string STATIC_TGTWOHORZ; string STATIC_TGTWOTAP; string STATIC_TGZOOMINOUT;

		string BTN_DEFAULT; string BTN_MIRROR; string BTN_FLIP; string BTN_ROTATE;
		
		// 현재의 언어 세팅을 가져온다. "KOR", "ENG", "JPN", "CHS" 등이 준비되어 있다..
		string lang;
		lang = GetLanguage();
			
		// 툴팁
		if(lang=="KOR")
		{
			MENU_PLAY = "재생";	MENU_SUB = "자막";	MENU_VIDEO = "영상";	MENU_AUDIO = "오디오"; MENU_GESTURE = "제스처";

			STATIC_SEEKTIME = "재생 이동 시간 간격(기본)"; STATIC_SEEKTIMEBIG = "재생 이동 시간 간격(크게)"; STATIC_PLAYRATE="재생 속도"; STATIC_TOUCHSKINDISABLE="터치 스킨 사용 안함";
			STATIC_SUBSIZE = "자막 크기"; STATIC_SUBPOS = "자막 위치"; STATIC_SUBFONT = "자막 폰트"; STATIC_SUBLANG = "언어 선택"; STATIC_SUBSYNC = "자막 싱크";
			STATIC_VIDEOEXPERT = "영상 설정"; STATIC_BRIGHT="밝기"; STATIC_CONTRAST = "대비"; STATIC_SATURATION="채도"; STATIC_SCREENSETTING = "화면 전환"; STATIC_SCREENRATIO = "화면 비율";
			STATIC_SELECTAUDIO = "오디오 선택"; STATIC_EQACTIVE = "음향효과 사용(이퀄라이저)"; STATIC_AUDIOSYNC = "오디오 싱크";
			STATIC_TGONEVERT = "위/아래로 밀기"; STATIC_TGONEHORZ = "좌/우로 밀기"; STATIC_TGTWOVERT = "두 손가락 위/아래로 밀기"; STATIC_TGTWOHORZ = "두 손가락 좌/우로 밀기"; STATIC_TGTWOTAP = "두 손가락 탭"; STATIC_TGZOOMINOUT = "두 손가락 모으기/펴기";

			BTN_DEFAULT = "기본값"; BTN_MIRROR = "좌우 반전"; BTN_FLIP="상하 반전"; BTN_ROTATE="90도 회전";
			
		}
		else
		{
			lang = "ENG";
			
			MENU_PLAY = "Control";	MENU_SUB = "Sub";		MENU_VIDEO = "Video";	MENU_AUDIO = "Audio"; MENU_GESTURE = "Gesture";

			STATIC_SEEKTIME = "Time Jump"; STATIC_SEEKTIMEBIG = "Time Jump(Big)"; STATIC_PLAYRATE="Speed"; STATIC_TOUCHSKINDISABLE="Touch skin Disable";
			STATIC_SUBSIZE = "Subtitle size"; STATIC_SUBPOS = "Subtitle Position"; STATIC_SUBFONT = "Subtitle Font"; STATIC_SUBLANG = "Language Settings"; STATIC_SUBSYNC = "Subtitle Time Sync";
			STATIC_VIDEOEXPERT="Video Settings"; STATIC_BRIGHT="BRIGHT"; STATIC_CONTRAST = "CONTRAST"; STATIC_SATURATION="SATURATION"; STATIC_SCREENSETTING = "Screen Settings"; STATIC_SCREENRATIO = "Aspect Ratio";
			STATIC_SELECTAUDIO = "Audio Output"; STATIC_EQACTIVE = "Use Equalizer"; STATIC_AUDIOSYNC = "Audio Sync";
			STATIC_TGONEVERT = "Single Finger Vertically"; STATIC_TGONEHORZ = "Single Finger Horizontally"; STATIC_TGTWOVERT = "Two Finger Vertically"; STATIC_TGTWOHORZ = "Two Finger Horizontally"; STATIC_TGTWOTAP = "Two Finger Tap"; STATIC_TGZOOMINOUT = "Two-finger pinching/spreading";
		
			BTN_DEFAULT="Default"; BTN_MIRROR = "Mirror"; BTN_FLIP="Flip"; BTN_ROTATE="90˚";
		}
		
				//파일명
			FN_FILE_OPEN = "BTN_FILE_OPEN_"+lang+".bmp";
			FN_PREFERENCE = "BTN_SETUP_" +lang+ ".bmp";
			

		
		//하단 프레임 버튼 조작시 재생 제어 컨트롤 사라지지 않도록 타이머 조정
		void showLayeredFullWnd(int btn)
		{
			if(btn == 0) SendCommand("ID_REW"); 
			else if(btn == 1) SendCommand("ID_FF"); 
			else if(btn == 2) SendCommand("ID_CONTROLPANEL_TOGGLESHOW"); 
			else if(btn == 3) SendCommand("ID_VOLUME_TOGGLE_SHOW"); 
			else if(btn == 4) SendCommand("CID_SELECT_SUB_LIST"); 
			else if(btn == 5) SendCommand("ID_RATIO_NEXT"); 
			else if(btn == 6) SendCommand("ID_PLAYLIST_TOGGLESHOW"); 
			else if(btn == 7) SendCommand("ID_CAP_BITMAP"); 	

			SendCommand("ID_SHOW_LAYER_WND");			
		}
		

		?>


    <!-- 기본 정의 시작 ========================================================== -->
    <PreDefine>
      <Font FontName="TITLEBAR_FONT" FaceName="맑은 고딕" Size="20" Bold="1" />
      <Font FontName="TIME_FONT" FaceName="맑은 고딕" Size="15" />

      <!-- 커서 -->
      <Cursor CursorName="CLICK_CURSOR" PredefinedCursor="IDC_HAND" />

    </PreDefine>
    <!-- 기본 정의 끝 ========================================================== -->


    <!-- 콘트롤 배치 시작 ====================================================== -->
    <ControlDefine>

      <!-- 상단 캡션 시작 -->
      <StaticControl CID="CONTROLID_CAPTIONFRAME" StaticControlType="color" ControlColor="#1e1e1e" Align="top" Height="80" NcHitTest="HTCAPTION" Debug="0" >
        <StaticControl CID="" StaticControlType="transparent" Align="righttop" Width="16" Height="80" NcHitTest="HTRIGHT" Debug="0" />
        <StaticControl CID="" StaticControlType="transparent" Align="lefttop" Width="16" Height="80" NcHitTest="HTLEFT" Debug="0" />

        <StaticControl CID="" StaticControlType="transparent" Align="righttop" Height="16" Width="141"  NcHitTest="HTTOP" Debug ="0"/>
        <StaticControl CID="" StaticControlType="transparent" Align="lefttop" Height="16" Width="91"  NcHitTest="HTTOP" Debug ="0"/>

        <StaticControl CID="" StaticControlType="transparent" Align="righttop" Width="16" Height="16" NcHitTest="HTTOPRIGHT" Debug="0" />
        <StaticControl CID="" StaticControlType="transparent" Align="lefttop" Width="16" Height="16" NcHitTest="HTTOPLEFT" Debug="0" />

        <ButtonControl CID="ID_OPEN" ButtonControlType="bitmap" Split="4" Image="BTN_OPEN.BMP" Align="left" left="0" Top="50" Width="autosize" Gaps="20,20,20,20"/>

        <StaticControl CID="" StaticControlType="color" ControlColor="#1e1e1e" Align="right" Width="30"/>
        <ButtonControl CID="ID_SYS_CLOSE" ButtonControlType="bitmap" Split="3" Image="BTN_SYS_CLOSE.BMP" Align="right" Width="autosize" Gaps="0,20,0,20"/>
        <StaticControl CID="" StaticControlType="color" ControlColor="#1e1e1e" Align="right" Width="30"/>
        <ButtonControl CID="ID_SYS_MINIMIZE" ButtonControlType="bitmap" Split="3" Image="BTN_SYS_MINIMIZE.BMP" Align="right" Width="autosize" Gaps="0,20,0,20"/>

        <StaticControl CID="CONTROLID_TITLE" StaticControlType="transparent" Align="client" Gaps="0,0,0,0" FontName="TITLEBAR_FONT" FontColor="#FFFFFF" InnerGaps="10,0,10,0" NcHitTest="HTCAPTION" TextAlign="hleft,singleline,vcenter,endellipsis,noprefix" Debug="0">
          <StaticControl CID="" StaticControlType="transparent" Align="top" Height="16" NcHitTest="HTTOP" Debug ="0"/>
        </StaticControl>

      </StaticControl>
      <!-- 상단 캡션 끝 -->

      <!-- 하단 프레임 작업 시작 -->
      <StaticControl CID="CONTROLID_CONTROLPANEL" StaticControlType="color" ControlColor="#1e1e1e" Align="bottom" Height="131" NcHitTest="HTCAPTION" Debug="0">
        <!-- 우하단 크기 조절 -->

        <StaticControl CID="" StaticControlType="transparent" Align="rightbottom" Width="16" Height="131" NcHitTest="HTRIGHT" Debug="0" />
        <StaticControl CID="" StaticControlType="transparent" Align="leftbottom" Width="16" Height="131" NcHitTest="HTLEFT" Debug="0" />

        <StaticControl CID="" StaticControlType="transparent" Align="rightbottom" Width="550" Height="16" NcHitTest="HTBOTTOM" Debug="0" />
        <StaticControl CID="" StaticControlType="transparent" Align="leftbottom" Width="235" Height="16" NcHitTest="HTBOTTOM" Debug="0" />

        <StaticControl CID="" StaticControlType="transparent" Align="rightbottom" Width="16" Height="16" NcHitTest="HTBOTTOMRIGHT" Debug="0" />
        <StaticControl CID="" StaticControlType="transparent" Align="leftbottom" Width="16" Height="16" NcHitTest="HTBOTTOMLEFT" Debug="0" />

        <!-- 위쪽 재생 컨트롤 부분 -->
        <StaticControl CID="" StaticControlType="color" ControlColor="#1e1e1e" Align="top" Height="46">
          <StaticControl CID="CONTROLID_TIMEINFO2" StaticControlType="transparent" FontName="TIME_FONT" FontColor="#FFFFFF" Align="left" Width="110" Gaps="0,4,0,0"  TextAlign="hcenter,singleline,vcenter,endellipsis,noprefix" />
          <StaticControl CID="CONTROLID_TIMEINFO3" StaticControlType="transparent" FontName="TIME_FONT" FontColor="#FFFFFF" Align="right" Width="110" Gaps="2,6,0,6"  TextAlign="hcenter,singleline,vcenter,endellipsis,noprefix" MinSize="48,0"/>
          <SliderControl CID="CONTROLID_SLIDER_MOVIE" SliderType="knobonly" Image="SLIDER_EMPTY.BMP" ImageRange="SLIDER_FILL.BMP" ImageKnob="SLIDER_KNOB.bmp" ImageTag="tag.bmp" ImageTagOn="tagOn.bmp" ImageTag2="tag_l.bmp" ImageTag3="tag_r.bmp" ImageEdge="13,13" Align="client" Height="autosize" Gaps="2,13,2,0" CursorName="CURSOR_CLICK"/>
        </StaticControl>
        <!-- 위쪽 재생 컨트롤 부분 끝 -->

        <!-- 아래쪽 설정 부분 -->
        <StaticControl CID="" StaticControlType="color" ControlColor="#1e1e1e" Align="bottom" Height="85" Debug="0">
          <!-- 왼쪽 -->
          <ButtonControl CID="ID_REW" OnEvent="showLayeredFullWnd(0);" ButtonControlType="bitmap" Split="4" Image="rew.BMP" Align="left" Width="autosize" Gaps="54,20,0,20"/>
          <ButtonControl CID="ID_FF" OnEvent="showLayeredFullWnd(1);" ButtonControlType="bitmap" Split="4" Image="ff.BMP" Align="left" Width="autosize" Gaps="90,20,0,20"/>

          <!-- 오른쪽 -->

          <!-- 제어창 -->
          <ButtonControl CID="ID_CONTROLPANEL_TOGGLESHOW" OnEvent="showLayeredFullWnd(2);" ButtonControlType="bitmap" Split="3" Image="BTN_SYS_SET.bmp" Align="right" Width="autosize" Gaps="0,20,54,20"/>
          <!-- 볼륨 -->
          <ButtonControl CID="ID_VOLUME_TOGGLE_SHOW" OnEvent="showLayeredFullWnd(3);" ButtonControlType="bitmap" Split="3" Image="BTN_MUTE_ON.BMP" Align="right" Width="autosize" Gaps="0,20,45,20" />
          <!-- 자막 -->
          <PopupMenuButtonControl CMD="CID_SELECT_SUB_LIST" OnEvent="showLayeredFullWnd(4);" MenuID="IDR_POPUP_SELECT_SUB" SubMenu="0" MenuPosition="up" ButtonControlType="bitmap" Image="BTN_SUBFIND_KOR.BMP" Split="3" Align="right" Width="autosize" Height="autosize" Gaps="0,20,45,20"/>
          <!-- 화면 비율 -->
          <ButtonControl CID="ID_RATIO_NEXT" OnEvent="showLayeredFullWnd(5);" ButtonControlType="bitmap" Split="3" Image="BTN_RATIO.BMP" Align="right" Width="autosize" Gaps="0,20,45,20"/>
          <!-- 재생 목록 -->
          <ButtonControl CID="ID_PLAYLIST_TOGGLESHOW" OnEvent="showLayeredFullWnd(6);" ButtonControlType="bitmap" Split="3" Image="BTN_PLAYLIST.BMP" Align="right" Width="autosize" Gaps="0,20,45,20"/>
          <!-- 화면 캡쳐 -->
          <ButtonControl CID="ID_CAP_BITMAP" OnEvent="showLayeredFullWnd(7);" ButtonControlType="bitmap" Split="3" Image="BTN_SCREENSHOT.BMP" Align="right" Width="autosize" Gaps="0,20,45,20"/>

          <StaticControl CID="" StaticControlType="transparent" Align="client" Debug="0">
            <StaticControl CID="" StaticControlType="transparent" Align="bottom" Height="16" NcHitTest="HTBOTTOM" Debug="0" />
          </StaticControl>
        </StaticControl>


        <!-- 아래쪽 설정 부분 끝-->

      </StaticControl>
      <!-- 하단 프레임 작업 끝 -->

      <!-- 로고 컨트롤 ( 영화가 안나올때 화면에 보여줄 내용) 시작 -->
      <StaticControl CID="CONTROLID_LOGO" StaticControlType="color" ControlColor="#f66746" Align="client">
		<StaticControl Align="center" Width="900" Height="290">
			<StaticControl Align="left" Width="280">
				<ButtonControl CMD="ID_OPEN" ButtonControlType="bitmap" Image="$FN_FILE_OPEN" Split="1" Align="center" Width="autosize" Height="autosize" Gaps="50,0,0,0" Debug="0"/>
			</StaticControl>
			<StaticControl Align="right" Width="280">
				<ButtonControl CMD="ID_CONTROLPANEL_TOGGLESHOW" ButtonControlType="bitmap" Image="$FN_PREFERENCE" Split="1" Align="center" Width="autosize" Height="autosize" Gaps="0,0,50,0" Debug="0"/>
			</StaticControl>
			<StaticControl StaticControlType="bitmap" Image="LOGO\logo.png" ImageType="none" Align="center" Width="320" Height="290" Gaps="0,0,0,0"/>
		</StaticControl>
      </StaticControl>
	  
	  <!-- 사운드 애니메이션 로고 (앨범 이미지가 없는 음악 파일 재생중 보여주는 로고) -->
	  <StaticControl CID="CONTROLID_SOUNDLOGO" StaticControlType="color" ControlColor="black" Align="client" Show="0">
	  	<StaticControl StaticControlType="bitmap" Image="LOGO\AUDIO.BMP" Align="center" Width="autosize" Height="autosize">
	  		<StaticControl CID="CONTROLID_SOUNDLOGO_ANI" StaticControlType="bitmap" Image="LOGO\AUDIO_ANIM.BMP" ImageType="animation" AniSplit="5" AniDelay="500" Align="top" Height="autosize"/>
	  	</StaticControl>
	  </StaticControl>

      <!-- 영화 콘트롤 -->
      <StaticControl Align="client" >
        <WindowControl CID="CONTROLID_MOVIE" Align="client" />
      </StaticControl>

      <StaticControl CID="" StaticControlType="transparent" Align="right" Width="8" NcHitTest="HTRIGHT" Debug="0" />
      <StaticControl CID="" StaticControlType="transparent" Align="left" Width="8" NcHitTest="HTLEFT" Debug="0" />

      <!-- 볼륨 팝업 창 -->
      <SkinWindow CID="WINDOWID_VOLUME_POPUP" PopupWindow="0" ClientCaption="1" ResizeBorder="0" Draggable="1" Align="popup" MinMaxSize="-1,-1,-1,-1" Width="70" Height="200">
        <ControlDefine>
          <StaticControl StaticControlType="color" ControlColor="#1e1e1e" Align="client">
            <SliderControl CID="CONTROLID_SLIDER_VOLUME_VERT" SliderType="fillempty" ImageFill="SOUND_SLIDER_EMPTY.BMP" ImageEmpty="SOUND_SLIDER_FILL.BMP" ImageEdge="0,0" Align="center" Height="400" Width="50" Gaps="0,10,0,10" Orientation="vertical" CursorName="CURSOR_CLICK"/>
          </StaticControl>
        </ControlDefine>
      </SkinWindow>

      <!-- 재생 목록 창 -->
      <SkinWindow CID="WINDOWID_PLAYLIST" PopupWindow="1" ClientCaption="1" ResizeBorder="1" Align="popup" MinMaxSize="360,235,-1,-1" Width="360" Height="460">
        <!-- 기본 정의 -->
        <PreDefine>
          <Font FontName="FONT_LISTCONTROL" FaceName="맑은고딕" Size="14" Bold="1" />
          <Font FontName="FONT_TOPFRAME" FaceName="맑은고딕" Size="18" Bold="1" />
        </PreDefine>

        <!-- 컨트롤 정의 -->
        <ControlDefine>
          <StaticControl StaticControlType="bitmap" Image="PL\MAINFRAME2.BMP" ImageType="stretchframe" Align="client">
            <!--상단-->
            <StaticControl StaticControlType="color" ControlColor="#f66746" Align="top" Height="60" Gaps="0,0,0,0" NcHitTest="HTCAPTION">
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="top" Height="1"/>
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="left" Width="1"/>
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="right" Width="1"/>

              <StaticControl CID="" StaticControlType="color" ControlColor="#f66746" Text="Play List" FontName="FONT_TOPFRAME" FontColor="#ffffff" Align="left" Width="300" Height="autosize" Gaps="20,0,0,0"/>
              <ButtonControl CID="ID_PLAYLIST_HIDE" ButtonControlType="bitmap" Split="3" Image="PL\BTN_SYS_CLOSE.BMP" Align="right" Width="autosize" Gaps="0,15,15,15"/>

            </StaticControl>

            <!-- 하단 -->
            <StaticControl StaticControlType="color" ControlColor="#f66746" Align="bottom" Height="50">
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="bottom" Height="1"/>
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="left" Width="1"/>
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="right" Width="1"/>

              <!-- 왼쪽 영역 -->
              <StaticControl Align="left" Width="90" Gaps="10,0,0,0">
                <ButtonControl CID="ID_PL_REPEAT" ButtonControlType="bitmap" Image="PL\BTN_REPEAT.BMP" Image2="PL\BTN_REPEAT_ON.BMP" Split="3" Align="left" Width="autosize" Gaps="0,10,0,10"/>
                <StaticControl CID="" StaticControlType="transparent" Align="left" Width="8" Debug="0" />
                <ButtonControl CID="ID_PL_SHUFFLE" ButtonControlType="bitmap" Image="PL\BTN_SHUFFLE.BMP" Image2="PL\BTN_SHUFFLE_ON.BMP" Split="3" Align="left" Width="autosize" Gaps="0,10,0,10"/>
              </StaticControl>

              <!-- 오른쪽 영역 -->
              <StaticControl Align="right" Width="290" Gaps="0,0,10,0">
                <PopupMenuButtonControl ButtonControlType="bitmap" Image="PL\PL_BTN_LIST_MENU_KOR.BMP" Split="3" Align="right" Width="autosize" MenuID="IDR_POPUP_PL_LIST" SubMenu="0" MenuPosition="up" Gaps="0,10,0,10"/>
                <StaticControl StaticControlType="bitmap" Image="PL\PL_BTN_DOTLINE_KOR.BMP" ImageType="none" Align="right" Width="autosize" Gaps="0,10,10,10"/>
                <PopupMenuButtonControl ButtonControlType="bitmap" Image="PL\PL_BTN_SORT_MENU_KOR.bmp" Split="3" Align="right" Width="autosize" Gaps="0,10,10,10" MenuID="IDR_POPUP_PL_SORT" SubMenu="0" MenuPosition="up"/>
                <PopupMenuButtonControl ButtonControlType="bitmap" Image="PL\PL_BTN_SEL_MENU_KOR.BMP" Split="3" Align="right" Width="autosize" Gaps="0,10,8,10" MenuID="IDR_POPUP_PL_SEL" SubMenu="0" MenuPosition="up"/>
                <PopupMenuButtonControl ButtonControlType="bitmap" Image="PL\PL_BTN_DEL_MENU_KOR.BMP" Split="3" Align="right" Width="autosize" Gaps="0,10,8,10" MenuID="IDR_POPUP_PL_DEL" SubMenu="0" MenuPosition="up"/>
                <PopupMenuButtonControl ButtonControlType="bitmap" Image="PL\PL_BTN_ADD_MENU_KOR.BMP" Split="3" Align="right" Width="autosize" Gaps="0,10,8,10" MenuID="IDR_POPUP_PL_ADD" SubMenu="0" MenuPosition="up"/>
              </StaticControl>
            </StaticControl>

            <!-- 재생 리스트 컨트롤 -->
            <CustomListBoxControl CID="CONTROLID_PLAYLISTCONTROL" Align="client" Gaps="30,15,15,10" InnerGaps="15,15,0,15" FontName="FONT_LISTCONTROL" BkgndImage="PL\LIST_BKGND.BMP" BkgndType="tile" ItemHeight="53" ClrDefaultText="#999999" ClrSelText="#FFFFFF" ClrSelTextBk="#fea700" ClrCurText="#E39706" SelItemFrame="PL\PL_PLAYLIST_SELITEM_FRAME.BMP" ItemFrame="PL\PL_PLAYLIST_ITEM_FRAME_B.BMP" SliderControlID="CONTROLID_SLIDER" Style="multiselect,dragenable" SelectRowEdge="4" Debug="0">
              <SliderControl CID="CONTROLID_SLIDER" SliderType="knobonly" Orientation="vertical" Image="PL\LIST_SLIDER_MAIN.BMP" ImageKnob="PL\LIST_SLIDER_MAIN_KNOB.BMP" ImageEdge="60,55" Gaps="0,4,0,4" Align="right" Width="autosize"/>
            </CustomListBoxControl>

          </StaticControl>
        </ControlDefine>
      </SkinWindow>



      <!-- 기본 제어창 생성-->
      <SkinWindow CID="WINDOWID_CONTROL" PopupWindow="1" ClientCaption="1" Align="popup" MinMaxSize="390,530,-1,-1" Width="390" Height="580">
        <?Script
					/********************************************************************************************
					 *
					 * 탭콘트롤을 처리하기 위한 스크립트 SetTab() 함수를 호출하면 
					 * 몇가지 api 를 호출해서 탭콘트롤과 같은 효과를 줄 수 있다 
					 * 사용 가능한 함수들은 다음과 같다
					 * 
					 * 	void ShowControl(string sControlID, int bShow);			// 컨트롤 보이기/숨기기
					 * 	void RefreshAll(string sWindowID);						// 윈도우창을 다시 그린다.
					 * 	void SetImageNum(string sControlID, int nImageNum);		// 해당 컨트롤의 이미지를 바꾼다
					 * 	void SetControlText(string sControlID, string sText);	// 컨트롤의 텍스트를 바꾼다
					 * 	void SetControlTextColor(string sControlID, int ncolor); // 컨트롤 텍스트 컬러 변경
					 * 	void SendCommand(string sCmdID);						// command id 를 보낸다
					 * 					 
					 *********************************************************************************************/
				
					string szFontName;
					
					if(lang=="KOR")
						szFontName = "맑은 고딕";
					else
						szFontName ="";
						
						
					void SetTab(int tab)
					{
						// 탭의 하위 프레임을 보이기/숨기기
						if(tab==1) ShowControl("FRAMEID_VIDEO",1);   else ShowControl("FRAMEID_VIDEO",0);
						if(tab==2) ShowControl("FRAMEID_GESTURE",1);   else ShowControl("FRAMEID_GESTURE",0);
						if(tab==3) ShowControl("FRAMEID_SUB",1);     else ShowControl("FRAMEID_SUB",0);
						if(tab==4) ShowControl("FRAMEID_CONTROL",1); else ShowControl("FRAMEID_CONTROL",0);
						if(tab==5) ShowControl("FRAMEID_AUDIO",1); else ShowControl("FRAMEID_AUDIO",0);
					

						// 탭자체의 이미지를 바꾸기(눌린상태/보통상태)
						if(tab==1)	SetImageNum("TAB_BOTTOM_VIDEO", 1);						
						else		SetImageNum("TAB_BOTTOM_VIDEO", 0);
						
						if(tab==2) 	SetImageNum("TAB_BOTTOM_GESTURE", 1);
						else 		SetImageNum("TAB_BOTTOM_GESTURE", 0);
						
						if(tab==3)	SetImageNum("TAB_BOTTOM_SUB", 1);
						else 		SetImageNum("TAB_BOTTOM_SUB", 0);
						
						if(tab==4)	SetImageNum("TAB_BOTTOM_CONTROL", 1);
						else 		SetImageNum("TAB_BOTTOM_CONTROL", 0);
						
						if(tab==5)	SetImageNum("TAB_BOTTOM_AUDIO", 1);
						else 		SetImageNum("TAB_BOTTOM_AUDIO", 0);

						
						// 리프레쉬로 다시 그려준다
						RefreshAll("WINDOWID_CONTROL");
					}
				?>
        <PreDefine>
          <!-- 폰트 정의 -->
          <Font FontName="FONT_INFO" FaceName="$szFontName" Size="11"/>
          <Font FontName="FONT_STATIC" FaceName="$szFontName" Size="11" Bold="1"/>


          <!-- 컨트롤 ID 정의 : 내부 정의 ControlID는 2000번 부터 시작하도록 한다. -->
          <!-- 탭 버튼 -->
          <DefineControlID CID="TAB_CONTROL" Value="2010"/>
          <DefineControlID CID="TAB_SUB" Value="2011"/>
          <DefineControlID CID="TAB_VIDEO" Value="2012"/>
          <DefineControlID CID="TAB_AUDIO" Value="2013"/>
          <DefineControlID CID="TAB_GESTURE" Value="2014"/>

          <!-- 오른쪽 메인 프레임 -->
          <DefineControlID CID="FRAMEID_CONTROL" Value="2000"/>
          <DefineControlID CID="FRAMEID_SUB" Value="2001"/>
          <DefineControlID CID="FRAMEID_VIDEO" Value="2002"/>
          <DefineControlID CID="FRAMEID_AUDIO" Value="2003"/>
          <DefineControlID CID="FRAMEID_GESTURE" Value="2004"/>

          <!-- 버튼 아래 활성화 표시 이미지 영역 -->
          <DefineControlID CID="TAB_BOTTOM_CONTROL" Value="2100"/>
          <DefineControlID CID="TAB_BOTTOM_SUB" Value="2101"/>
          <DefineControlID CID="TAB_BOTTOM_VIDEO" Value="2102"/>
          <DefineControlID CID="TAB_BOTTOM_AUDIO" Value="2103"/>
          <DefineControlID CID="TAB_BOTTOM_GESTURE" Value="2104"/>

        </PreDefine>


        <ControlDefine>
          <!-- 바탕 영역 -->
          <StaticControl StaticControlType="bitmap" Image="cp\mainframe.bmp" ImageType="stretchframe" Align="client">

            <!--상단 버튼 영역 -->
            <StaticControl StaticControlType="color" ControlColor="#f66746" Align="top" Height="50">
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="top" Height="1"/>
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="left" Width="1"/>
              <StaticControl StaticControlType="color" ControlColor="#f9957e" Align="right" Width="1"/>

              <!--닫기 버튼-->
              <ButtonControl CMD="ID_CONTROLPANEL_TOGGLESHOW" ButtonControlType="bitmap" Image="CP\CLOSE.BMP" Split="3" Align="right" Width="autosize" Gaps="0,10,5,0"/>

              <!-- 상단 -->
              <StaticControl Align="top" Height="40">
                <StaticControl Align="top" Height="15"/>
                <!--버튼 추가-->
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="10"/>
                <!-- 재생 버튼 -->
                <ButtonControl CID="TAB_CONTROL" OnEvent="SetTab(4);" ButtonControlType="color" ControlColor="#f66746" Text="$MENU_PLAY" FontName="FONT_STATIC" FontColor="#ffffff" TextAlign="hcenter" Align="left" Width="65" DefaultImageNum="1"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="14"/>
                <!-- 자막 버튼 -->
                <ButtonControl CID="TAB_SUB"	 OnEvent="SetTab(3);" ButtonControlType="color" ControlColor="#f66746" Text="$MENU_SUB" FontName="FONT_STATIC" FontColor="#ffffff" TextAlign="hcenter" Align="left" Width="45" />
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="15"/>
                <!-- 영상 버튼 -->
                <ButtonControl CID="TAB_VIDEO"	 OnEvent="SetTab(1);" ButtonControlType="color" ControlColor="#f66746" Text="$MENU_VIDEO" FontName="FONT_STATIC" FontColor="#ffffff" TextAlign="hcenter" Align="left" Width="50"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="10"/>
                <!-- 오디오 버튼 -->
                <ButtonControl CID="TAB_AUDIO"	 OnEvent="SetTab(5);" ButtonControlType="color" ControlColor="#f66746" Text="$MENU_AUDIO" FontName="FONT_STATIC" FontColor="#ffffff" TextAlign="hcenter" Align="left" Width="65"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="10"/>
                <!-- 제스처 버튼 -->
                <ButtonControl CID="TAB_GESTURE" OnEvent="SetTab(2);" ButtonControlType="color" ControlColor="#f66746" Text="$MENU_GESTURE" FontName="FONT_STATIC" FontColor="#ffffff" TextAlign="hcenter" Align="left" Width="65"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="17"/>
              </StaticControl>

              <!-- 하단 활성화 버튼 표시-->
              <StaticControl Align="bottom" Height="10">
			  
                <!--버튼 추가-->
				<StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="20"/>
				
				<!-- 재생 버튼 -->
                <StaticControl CID="TAB_BOTTOM_CONTROL" StaticControlType="bitmap" Image="CP\MAIN_OFF_KOR.bmp" Image2="CP\MAIN_ON_KOR.bmp" Align="left" Width="45" Gaps="5,0,0,0" DefaultImageNum="1"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="25"/>

                <!-- 자막 버튼 -->
                <StaticControl CID="TAB_BOTTOM_SUB"	 StaticControlType="bitmap" Image="CP\MAIN_OFF_KOR.bmp" Image2="CP\MAIN_ON_KOR.bmp" Align="left" Width="45" Gaps="5,0,0,0"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="15"/>

				<!-- 영상 버튼 -->
                <StaticControl CID="TAB_BOTTOM_VIDEO"	StaticControlType="bitmap" Image="CP\MAIN_OFF_KOR.bmp" Image2="CP\MAIN_ON_KOR.bmp" Align="left" Width="45" Gaps="5,0,0,0"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="20"/>

				<!-- 오디오 버튼 -->
                <StaticControl CID="TAB_BOTTOM_AUDIO"	 StaticControlType="bitmap" Image="CP\MAIN_OFF_KOR.bmp" Image2="CP\MAIN_ON_KOR.bmp" Align="left" Width="45" Gaps="5,0,0,0"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="30"/>
				
				<!-- 제스처 버튼 -->
                <StaticControl CID="TAB_BOTTOM_GESTURE" StaticControlType="bitmap" Image="CP\MAIN_OFF_KOR.bmp" Image2="CP\MAIN_ON_KOR.bmp" Align="left" Width="45" Gaps="5,0,0,0"/>
                <StaticControl StaticControlType="color" ControlColor="#f66746" Align="left" Width="17"/>
              </StaticControl>

            </StaticControl>

            <!-- 재생 탭 -->
            <StaticControl CID="FRAMEID_CONTROL" StaticControlType="bitmap" Image="cp\mainframe.bmp" ImageType="hframe" Align="none" Left="0" Top="0" Width="390" Height="530" Show="1">

              <StaticControl Width="33" Align="left"/>
              <StaticControl Width="33" Align="right"/>

              <StaticControl Height="30" Align="top"/>

              <!-- 재생 이동시간 간격  -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SEEKTIME" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20"/>
              <PopupMenuButtonControl CID="CID_PLAY_SEEK_TIME" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_PLAY_SEEK_TIME" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,40,0"/>

              <StaticControl Height="30" Align="top"/>

              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SEEKTIMEBIG" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20"/>
              <PopupMenuButtonControl CID="IDR_POPUP_PLAY_SEEK_BIG_TIME" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_PLAY_SEEK_BIG_TIME" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,40,0"/>

              <StaticControl Height="30" Align="top"/>

              <!-- 재생 속도 -->
              <StaticControl Align="top" Height="20">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_PLAYRATE" FontName="FONT_STATIC" FontColor="#999999" Align="left" Width="112" Height="20"/>
                <StaticControl CID="CID_SHOW_PLAY_RATE" StaticControlType="transparent" Align="left" Width="60" Height="20" FontName="FONT_STATIC" FontColor="#999999" InnerGaps="0,0,0,0" TextAlign="hleft,singleline,vcenter"/>
              </StaticControl>

              <StaticControl Height="20" Align="top"/>

              <StaticControl Align="top" Height="27">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="0.5" FontName="FONT_STATIC" FontColor="#999999" TextAlign="left" Align="left" Width="50" Height="20" />
                <SliderControl CID="CID_SLIDER_PLAY_RATE" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="15,15" Align="left" Width="220" Height="autosize" Gaps="0,0,0,0"/>
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="2.0" FontName="FONT_STATIC" FontColor="#999999" TextAlign="right" Align="right" Width="50" Height="20" Gaps="5,0,0,0"/>
              </StaticControl>

              <StaticControl Height="20" Align="top"/>

              <StaticControl Align="top" Height="40">
                <ButtonControl CID="ID_PLAY_RATE_DN" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="-0.1" FontName="FONT_INFO" FontColor="#333333" TextAlign="hcenter,internal,vcenter" Align="left" Width="autosize" Height="autosize" />
                <ButtonControl CID="ID_PLAY_RATE_DEFAULT" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_DEFAULT" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
                <ButtonControl CID="ID_PLAY_RATE_UP" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="+0.1" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
              </StaticControl>

              <StaticControl Height="40" Align="top"/>

              <ButtonControl CID="ID_CHANGE_DEFAULT_SKIN" ButtonControlType="bitmap" Image="CP\BTN_BG_LONG.BMP" Split="3" Text="$STATIC_TOUCHSKINDISABLE" FontName="FONT_INFO" FontColor="#333333" Align="top" Width="autosize" Height="autosize" Gaps="0,0,0,0"/>
            </StaticControl>

            <!-- 자막 탭 -->
            <StaticControl CID="FRAMEID_SUB" StaticControlType="bitmap" Image="cp\mainframe.BMP" ImageType="hframe" Align="none" Left="0" Top="0" Width="390" Height="530" Show="0">

              <StaticControl Width="33" Align="left"/>
              <StaticControl Width="33" Align="right"/>

              <StaticControl Height="30" Align="top"/>

              <!-- 자막 크기 -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SUBSIZE" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" />
              <PopupMenuButtonControl CID="CID_SUB_SIZE" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_SUB_SIZE" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,40,0"/>

              <StaticControl Height="20" Align="top"/>

              <!-- 자막 위치 -->
              <StaticControl Align="top" Height="20">
                <StaticControl CID="" StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SUBPOS" FontName="FONT_STATIC" FontColor="#999999" Align="left" Width="120" Gaps="0,0,0,0"/>
                <StaticControl CID="CID_SHOW_SUB_POS" StaticControlType="transparent" FontName="FONT_STATIC" FontColor="#999999" Align="left" Width="50" TextAlign="hleft,singleline,vcenter"/>
              </StaticControl>

              <StaticControl Height="15" Align="top"/>

              <StaticControl Align="top" Height="40" >
                <ButtonControl CID="ID_SUB_POS_DN" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="-2" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="0,0,0,0"/>
                <ButtonControl CID="ID_SUB_POS_DEF" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_DEFAULT" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
                <ButtonControl CID="ID_SUB_POS_UP" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="+2" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
              </StaticControl>

              <StaticControl Height="20" Align="top"/>

              <!-- 자막 폰트 -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SUBFONT" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="IDR_POPUP_SUB_FONT" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#545454" Split="3" MenuID="IDR_POPUP_SUB_FONT" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,40,0"/>

              <StaticControl Height="20" Align="top"/>

              <!-- 언어 선택 -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SUBLANG" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="CID_SELECT_SUB_LIST" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#545454" Split="3" MenuID="IDR_POPUP_SELECT_SUB" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,40,0"/>

              <StaticControl Height="20" Align="top"/>

              <!-- 자막 싱크 -->
              <StaticControl Align="top" Height="20">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SUBSYNC" FontName="FONT_STATIC" FontColor="#999999" Align="left" Width="112" Height="20" Gaps="0,0,0,0"/>
                <StaticControl CID="CID_SHOW_SUB_SYNC" StaticControlType="transparent" FontName="FONT_STATIC" FontColor="#999999" Align="left" Width="80" Height="20" TextAlign="hleft,singleline,vcenter"/>
              </StaticControl>

              <StaticControl Height="15" Align="top"/>

              <StaticControl Align="top" Height="40" >
                <ButtonControl CID="ID_SUB_SYNC_05B" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="-0.5" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="0,0,0,0"/>
                <ButtonControl CID="ID_SUB_SYNC_DEF" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_DEFAULT" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
                <ButtonControl CID="ID_SUB_SYNC_05F" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="+0.5" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
              </StaticControl>

            </StaticControl>

            <!-- 영상 탭 -->
            <StaticControl CID="FRAMEID_VIDEO" StaticControlType="bitmap" Image="cp\mainframe.BMP" ImageType="hframe" Align="none" Left="0" Top="0" Width="390" Height="530" Show="0">

              <StaticControl Width="33" Align="left"/>
              <StaticControl Width="33" Align="right"/>

              <!-- 영상 설정, 기본 값 -->
              <StaticControl Align="top" Height="60">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_VIDEOEXPERT" FontName="FONT_STATIC" FontColor="#999999" TextAlign="left" Align="left" Width="150" Height="autosize" Gaps="0,30,0,0"/>
                <ButtonControl CID="ID_ADJUST_DEFAULT" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_DEFAULT" FontName="FONT_INFO" FontColor="#333333" Align="right" Width="autosize" Height="autosize" InnerGaps="0,0,0,0" Gaps="0,20,0,0"/>
              </StaticControl>

              <StaticControl Height="20" Align="top"/>

              <!-- 슬라이드 설정-->
              <!-- 밝기 -->
              <StaticControl Align="top" Height="50">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_BRIGHT" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, left" Align="left" Width="50" Height="autosize"/>
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="-" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, right" Align="left" Width="20" Height="autosize" />
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="+" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, right" Align="right" Width="20" Height="autosize" />

                <SliderControl CID="CID_SLIDER_BRIGHTNESS" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="13,15" Align="left" Width="230" Height="autosize" Gaps="10"/>
              </StaticControl>

              <!-- 대비 -->
              <StaticControl Align="top" Height="50">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_CONTRAST" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, left" Align="left" Width="50" Height="autosize" />
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="-" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, right" Align="left" Width="20" Height="autosize" />
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="+" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, right" Align="right" Width="20" Height="autosize" />

                <SliderControl CID="CID_SLIDER_CONTRAST" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="13,15" Align="left" Width="230" Height="autosize" Gaps="10"/>
              </StaticControl>

              <!-- 채도 -->
              <StaticControl Align="top" Height="50">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SATURATION" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, left" Align="left" Width="50" Height="autosize" />
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="-" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, right" Align="left" Width="20" Height="autosize" />
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="+" FontName="FONT_STATIC" FontColor="#999999" TextAlign="top, right" Align="right" Width="20" Height="autosize" />

                <SliderControl CID="CID_SLIDER_SATURATION" SliderType="fillempty" ImageEmpty="CP\VIDEO_SLIDER_EMPTY.BMP" ImageFill="CP\VIDEO_SLIDER_FILL.BMP" ImageKnob="CP\VIDEO_SLIDER_KNOB.BMP" ImageEdge="13,15" Align="left" Width="230" Height="autosize" Gaps="10"/>
              </StaticControl>

              <StaticControl Height="15" Align="top"/>

              <!-- 화면 전환 -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SCREENSETTING" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" />

              <StaticControl Height="15" Align="top"/>

              <StaticControl Align="top" Height="40" >
                <ButtonControl CID="ID_ALL_MIRROR" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_MIRROR" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="0,0,0,0"/>
                <ButtonControl CID="ID_ALL_FLIP" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_FLIP" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
                <ButtonControl CID="ID_VIDEO_ROTATE" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_ROTATE" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
              </StaticControl>

              <StaticControl Height="30" Align="top"/>

              <!-- 화면 비율-->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SCREENRATIO" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20"/>
              <PopupMenuButtonControl CID="CID_RATIO" ButtonControlType="bitmap" Image="CP\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_RATIO" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,0,0"/>

            </StaticControl>

            <!-- 오디오 탭 -->
            <StaticControl CID="FRAMEID_AUDIO" StaticControlType="bitmap" Image="CP\mainframe.BMP" ImageType="hframe" Align="none" Left="0" Top="0" Width="390" Height="530" Show="0">

              <StaticControl Width="33" Align="left"/>
              <StaticControl Width="33" Align="right"/>

              <StaticControl Height="30" Align="top"/>

              <!-- 오디오 선택 -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_SELECTAUDIO" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" />
              <PopupMenuButtonControl CID="CID_SELECT_AUDIO_LIST" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_SELECT_AUDIO" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,0,0"/>

              <StaticControl Height="30" Align="top"/>

              <!-- 이퀄라이저 -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_EQACTIVE" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" />
              <PopupMenuButtonControl CID="CID_EQ_PRESET_LIST" ButtonControlType="bitmap" Image="CP\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_EQ_LIST" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,15,0,0" InnerGaps="15,5,0,0"/>

              <StaticControl Height="30" Align="top"/>

              <!-- 오디오 싱크 -->

              <StaticControl Align="top" Height="20">
                <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_AUDIOSYNC" FontName="FONT_STATIC" FontColor="#999999" Align="left" Width="112" Height="20" />
                <StaticControl CID="CID_SHOW_AUDIO_SYNC" StaticControlType="transparent" Align="left" Width="60" Height="20" FontName="FONT_STATIC" FontColor="#999999" TextAlign="hleft,singleline,vcenter"/>
              </StaticControl>

              <StaticControl Height="20" Align="top"/>

              <StaticControl Align="top" Height="40">
                <ButtonControl CID="ID_SOUND_SYNC_01B" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="-0.1" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="0,0,0,0"/>
                <ButtonControl CID="ID_SOUND_SYNC_DEFAULT" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="$BTN_DEFAULT" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
                <ButtonControl CID="ID_SOUND_SYNC_01F" ButtonControlType="bitmap" Image="CP\BTN_BG.BMP" Split="3" Text="+0.1" FontName="FONT_INFO" FontColor="#333333" Align="left" Width="autosize" Height="autosize" Gaps="12,0,0,0"/>
              </StaticControl>
            </StaticControl>

            <!-- 제스처 탭 -->
            <StaticControl CID="FRAMEID_GESTURE" StaticControlType="bitmap" Image="cp\mainframe.BMP" ImageType="hframe" Align="none" Left="0" Top="0" Width="390" Height="530" Show="0">

              <StaticControl Width="33" Align="left"/>
              <StaticControl Width="33" Align="right"/>

              <StaticControl Height="16" Align="top"/>

              <!-- 한 손가락 밀기 -->
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_TGONEVERT" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="CID_ONE_VERTICAL" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_TOUCH_VERTICAL" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,10,0,0" InnerGaps="10,5,40,0"/>

              <StaticControl Height="16" Align="top"/>
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_TGONEHORZ" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="CID_ONE_HORIZON" ButtonControlType="bitmap" Image="CP\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_TOUCH_HORIZON" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,10,0,0" InnerGaps="10,5,0,0"/>

              <!-- 두 손가락 밀기 -->
              <StaticControl Height="16" Align="top"/>
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_TGTWOVERT" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="CID_TWO_VERTICAL" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_TOUCH_TWO_VERTICAL" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,10,0,0" InnerGaps="10,5,40,0"/>

              <StaticControl Height="16" Align="top"/>
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_TGTWOHORZ" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="CID_TWO_HORIZON" ButtonControlType="bitmap" Image="CP\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_TOUCH_TWO_HORIZON" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,10,0,0" InnerGaps="10,5,0,0"/>

              <!-- 두 손가락 탭 -->
              <StaticControl Height="16" Align="top"/>
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_TGTWOTAP" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="CID_TWO_TAB" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_TOUCH_TAB" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,10,0,0" InnerGaps="10,5,40,0"/>

			  <!-- 줌 인/아웃-->
              <StaticControl Height="16" Align="top"/>
              <StaticControl StaticControlType="color" ControlColor="#ffffff" Text="$STATIC_TGZOOMINOUT" FontName="FONT_STATIC" FontColor="#999999" Align="top" Width="360" Height="20" Gaps="0,0,0,0"/>
              <PopupMenuButtonControl CID="CID_ZOOM_INOUT" ButtonControlType="bitmap" Image="cp\BTN_PRESETS_LIST.BMP" FontName="FONT_INFO" FontColor="#333333" Split="3" MenuID="IDR_POPUP_TOUCH_ZOOM" SubMenu="0" MenuPosition="down" TextAlign="left,endellipsis,vcenter,noprefix" Align="top" Width="autosize" Height="autosize" Gaps="0,10,0,0" InnerGaps="10,5,40,0"/>			  

            </StaticControl>

          </StaticControl>
        </ControlDefine>
      </SkinWindow>
    </ControlDefine>
    <!-- 콘트롤 배치 끝 ========================================================== -->

  </SkinWindow>
</GXSkin>




